Source: tabu-audio-player
Section: multimedia
Priority: extra
Maintainer: jorge kalmbach <kalmbach@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, libgtk2.0-dev (>=2.10), libgstreamer0.10-dev (>=0.10), libtagc0-dev (>=1.5)
Standards-Version: 3.8.0
Homepage: http://www.kalmbach.com.ar

Package: tabu-audio-player
Architecture: i386
Depends: ${shlibs:Depends}, libgtk2.0-0 (>=2.10), libgstreamer0.10-0 (>=0.10), libtagc0 (>=1.5)
Description: Simple and Minimalistic Audio Player
 Simple GStreamer audio player with client-side decorations 
 and playback controls drawn with cairo.
